Roundup Tracker - Issues

Issue 2550979

classification
Title: Remove 2to3-done.txt
Type: rfe Severity: normal
Components: Documentation Versions: devel
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: joseph_myers
Priority: Keywords: python3

Created on 2018-07-25 19:44 by joseph_myers, last changed 2018-08-18 16:39 by joseph_myers.

Messages
msg6135 Author: [hidden] (joseph_myers) Date: 2018-07-25 19:44
Once Python 3 support is sufficiently advanced that the discussion of
plans in 2to3-done.txt is no longer relevant, that file should be
removed.  I think the lists of files in that file are already not relevant.
msg6205 Author: [hidden] (joseph_myers) Date: 2018-08-18 16:39
I've now removed this file as no longer relevant.
History
Date User Action Args
2018-08-18 16:39:39joseph_myerssetstatus: new -> fixed
resolution: fixed
messages: + msg6205
2018-07-26 10:42:41joseph_myerssetkeywords: + python3
2018-07-25 19:44:57joseph_myerscreate